Bug 973628 - Seam2.3 seam-gen template contains references to unsupported bpm features
Seam2.3 seam-gen template contains references to unsupported bpm features
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity high
: CR1
: 2.3.0
Assigned To: Marek Novotny
Marek Schmidt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 07:27 EDT by Marek Schmidt
Modified: 2013-07-16 07:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:09:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2013-06-12 07:27:41 EDT
Description of problem:

seam-gen generated components.xml contains references to BPM which should be removed

"""
xmlns:bpm="http://jboss.org/schema/seam/bpm"
"""

"""
http://jboss.org/schema/seam/bpm http://jboss.org/schema/seam/bpm-2.3.xsd
"""

and

"""
<!-- For use with jBPM pageflow or process management -->
   <!--
   <bpm:jbpm>
      <bpm:process-definitions></bpm:process-definitions>
      <bpm:pageflow-definitions></bpm:pageflow-definitions>
   </bpm:jbpm>
   -->
"""



Version-Release number of selected component (if applicable):
WFK 2.3.0.ER1
Comment 1 Marek Novotny 2013-06-12 08:58:13 EDT
fixed in https://source.jboss.org/changelog/Seam?cs=15558
Comment 3 Tomas Remes 2013-06-26 03:55:14 EDT
Verified in 2.3.0.CR1 release.

Note You need to log in before you can comment on or make changes to this bug.